=== debian/changelog ===
python-misaka (1.0.2-2build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:35:27 +0100

python-misaka (1.0.2-2) unstable; urgency=medium

  * Build-depends on python3-all-dev to avoid FTBFS with Python 3.4, thanks to
    Matthias Klose for the bug report (Closes: #736706).
  * Now depends on realpath.
  * Fixed debian/copyright.
  * Manages /usr/bin/misaka using update-alternatives.
  * Standards-Version: is now 3.9.5.
  * Added cython, cython3 as build-depends.
  * Added autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Feb 2014 08:57:25 +0000

python-misaka (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #721705)

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 22:27:22 +0800
