=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/FSX/misaka.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_clean:
	echo "Nothing to do"

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-misaka; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-misaka; \
	done
	# Handle the fact that the misaka script is on both packages
	mv $(CURDIR)/debian/python-misaka/usr/bin/misaka $(CURDIR)/debian/python-misaka/usr/bin/python2-misaka
	mv $(CURDIR)/debian/python3-misaka/usr/bin/misaka $(CURDIR)/debian/python3-misaka/usr/bin/python3-misaka
