=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/misaka misaka-(.*).tar.gz
